{
    "attributes": {
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "4",
            "origin": "1f5c09a4-3f7a-4ff7-bb97-bed8add87605",
            "type": "STRING",
            "value": "4"
        },
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "1f5c09a4-3f7a-4ff7-bb97-bed8add87605",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/b9a1bb83-fea0-4b9c-be96-7177c58933b5"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "04. Public transport prioritization",
            "origin": "1f5c09a4-3f7a-4ff7-bb97-bed8add87605",
            "type": "STRING",
            "value": "04. Public transport prioritization"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "1f5c09a4-3f7a-4ff7-bb97-bed8add87605",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "1f5c09a4-3f7a-4ff7-bb97-bed8add87605"
}